<?xml version="1.0" encoding="utf-8"?>
<com.fxy.baselibrary.views.DragView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/iv_drag"
    android:layout_gravity="center"
    android:src="@drawable/ic_scan"
    android:background="@drawable/shape_orange"
    android:padding="8dp"
    android:layout_width="50dp"
    android:layout_height="50dp"
   >
</com.fxy.baselibrary.views.DragView>

